<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMenu6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmMenu6 Interface

Visual Basic
C#
C++/CLI

Allows you to add add-ins registered in SOLIDWORKS PDM Professional to your own menus and toolbars.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmMenu6
       Inherits IEdmMenu5

C# |
--- | ---

    public interface IEdmMenu6 : IEdmMenu5

C++/CLI |
--- | ---

    public interface class IEdmMenu6 : public IEdmMenu5

# Remarks

This interface:

- extends the IEdmMenu5 interface.
- is extended by the IEdmMenu7 interface.

# See Also

####

IEdmMenu6 Members
EPDM.Interop.epdm Namespace